[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.DoPost

Method to handle POST requests

## Declaration

Source position: ezcgi.pp line 68

`public procedure TEZcgi.DoPost; virtual;`

## Description

DoPost is called by the Run method the POST method was used to invoke the CGI application. It should be overridden in descendents of TEZcgi to actually handle the request.

## See also

Run |  | Run the CGI application.
DoGet |  | Method to handle GET requests

Documentation generated on: Feb 26 2014